/********************************************************************
This INI File should contain all the configuration parameters
required by IOMANAGER in the following format

No TABS should be used.
Lines beginning with a # are comments.
*********************************************************************

# The Capabilities that will be supported/disabled 
# All Capabilities not specified below will be enabled by default 
[CAPABILITIES]
EnableRAID5 = YES
EnableRAID10 = YES


[ARRAYOPERATIONS]
RecreatePriority = MEDIUM
VerifyIfDirty = YES

/****************************************************************************
#TestAllSpares =YES, W, 2,11:34 (Starts every week on day 2(Tue) at 11:34)
#TestAllSpares=YES, D, 11:34 (Starts daily at 11:34)
#TestAllSpares=NO (Don't schedule a TestAllSpares task) 

# PARAMETERS should be SEPARATED by COMMAS.
# These jobs are not written to Database. These jobs will always be scheduled.
****************************************************************************/
[TASKS]
TestAllSpares=YES, D, 02:00

/****************************************************************************
# PauseEnabled : Default value is NO which means Pause/Resume operation
# will not be supported.

# ServerLogSizeInMegabytes :Maximum allowed size is 10 Megabytes, default is
# 3MB. Size can be incremented only in Megabytes upto 10 MB.
*****************************************************************************/
[SYSTEM]
PauseEnabled = YES

ServerLogSizeInMegabytes = 3

StatisticsCollectionInterval = 1

WarnAfterFirstPFAEvent = YES

[ENCLOSUREMANAGER]
EnabledEnclosureInterfaces=SAF-TE
SAF-TEPollingPeriodInSeconds=5

************************************************************************
# The following ASPIMODEL section values are examples.  Each value
# listed is the default value for that option.
[ASPIMODEL]
DisableASPI = No
LoadSavedConfiguration = Yes
DiscoveryInterval = 1800
PollInterval = 180
StatisticsInterval = 10
TapeBusyTolerationTime = 180
Lun0Required = No
Lun0Only = No
ErrorInstrumentation = No
IOInstrumentation = No
ResetInstrumentationOnPowerup = Yes
ResetInstrumentationOnDiscovery = Yes
SMARTPolling = Yes
SMARTTest = No
ForceHAWide16 = No
ForceHAWide32 = No
AccessibleDrivers = AIC, AHA, ADAPTEC AIC, ADAPTEC PCI, ADAPTEC AHA, ADPT  AIC, ADPT  AHA

